package com.example.tis_app

import android.app.Application
import com.example.design_system.util.WebViewManager
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class PspApplication : Application() {
    override fun onCreate() {
        super.onCreate()
        WebViewManager.preload(this)
    }
}
